﻿@import url('bootstrap.css'); 
@import url('bootstrap-theme.css'); 
@import url('font-awesome.min.css'); 
@import url('jasny-bootstrap.css'); 
ol, ul {margin: 0;padding: 0;list-style: none;}
h1 {font-size: 30px;color: #242424;font-family: OpenSans-Light;padding-bottom: 20px;}
h2 {font-size:28px;font-family: 'DroidSerif-Regular';color: #90002b; padding-bottom: 25px;padding-top: 15px;}
h3 {font-size:24px;color: #90002b;font-family: 'OpenSans-Regular';padding-bottom: 15px;}
h4 {font-size:20px;color: #000000;font-family: OpenSans-Semibold;padding-bottom: 15px;}
h5 {font-size:16px;color: #353d43 ;font-family: OpenSans-Bold;padding-bottom: 15px}
h6 {font-size:14px;color: #353d43;font-family: OpenSans-Bold; padding-bottom: 15px}
p { padding-bottom: 20px; margin: 0; line-height:25px;}
a {cursor:pointer;text-decoration:none !important;color:#90002b}
a:hover {opacity: 0.7;filter: alpha(opacity=70);zoom: 1; text-decoration: underline!important;color:#c3023c}
body {font-size:15px; font-family: 'OpenSans-Regular'; color:#353d43}
.hover:hover {opacity: 0.7;filter: alpha(opacity=70);} 
.form-control::-moz- {color: #000000;font-size:11px}
.form-control:-ms-input-placeholder {color: #000000;font-size:14px}
.form-control::-webkit-input-placeholder {color: #000000;font-size:14px}

@font-face {font-family: 'OpenSans-Bold';src: url('/Frontend/Fonts/specific/OpenSans-Bold.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/OpenSans-Bold.woff') format('woff'), url('/Frontend/Fonts/specific/OpenSans-Bold.ttf')  format('truetype'),url('/Frontend/Fonts/specific/OpenSans-Bold.svg#svgFontName')}
@font-face {font-family: 'OpenSans-Light';src: url('/Frontend/Fonts/specific/OpenSans-Light.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/OpenSans-Light.woff') format('woff'), url('/Frontend/Fonts/specific/OpenSans-Light.ttf')  format('truetype'),url('/Frontend/Fonts/specific/OpenSans-Light.svg#svgFontName')}
@font-face {font-family: 'OpenSans-Regular';src: url('/Frontend/Fonts/specific/OpenSans-Regular.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/OpenSans-Regular.woff') format('woff'),  url('/Frontend/Fonts/specific/OpenSans-Regular.ttf')  format('truetype'), url('/Frontend/Fonts/specific/OpenSans-Regular.svg#svgFontName')}
@font-face {font-family: 'OpenSans-Semibold';src: url('/Frontend/Fonts/specific/OpenSans-Semibold.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/OpenSans-Semibold.woff') format('woff'), url('/Frontend/Fonts/specific/OpenSans-Semibold.ttf')  format('truetype'),url('/Frontend/Fonts/specific/OpenSans-Semibold.svg#svgFontName')}
@font-face {font-family: 'DroidSerif-Regular';src: url('/Frontend/Fonts/specific/DroidSerif-Regular.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/DroidSerif-Regular.woff') format('woff'), url('/Frontend/Fonts/specific/DroidSerif-Regular.ttf')  format('truetype'),url('/Frontend/Fonts/specific/DroidSerif-Regular.svg#svgFontName')}
@font-face {font-family: 'Ruda-Black';src: url('/Frontend/Fonts/specific/Ruda-Black.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/Ruda-Black.woff') format('woff'), url('/Frontend/Fonts/specific/Ruda-Black.ttf')  format('truetype'),url('/Frontend/Fonts/specific/Ruda-Black.svg#svgFontName')}
@font-face {font-family: 'Ruda-Regular';src: url('/Frontend/Fonts/specific/Ruda-Regular.eot?#iefix') format('embedded-opentype'), url('/Frontend/Fonts/specific/Ruda-Regular.woff') format('woff'), url('/Frontend/Fonts/specific/Ruda-Regular.ttf')  format('truetype'),url('/Frontend/Fonts/specific/Ruda-Regular.svg#svgFontName')}

/*bootstrap customization*/
.row {margin-left: 0px;margin-right: 0px;}
.nav > li > a {padding-left: 33px;padding-right: 33px;color: #fff;padding-bottom: 10px;padding-top: 10px;}
.nav > li > a:hover,.nav > li > a:active {text-decoration: none;background-color: #D4D5D7;color:#000;vertical-align: baseline;border-radius: 20px;
box-shadow: -5px 5px 5px 5px #16191E;-moz-box-shadow: -5px 5px 5px 5px #16191E;-webkit-box-shadow: -5px 5px 5px 5px #16191E;}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {padding-left: 0px;padding-right: 0px;}
h1, .h1,h2, .h2,h3, .h3,h4, .h4, h5, .h5, h6, .h6 {margin-top:0px;margin-bottom:0px;}
.form-control {height:28px;padding-bottom: 2px;padding-left: 5px;padding-right: 5px;padding-top: 2px;background:#E9EEF4}
.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{ margin-left: 0px;margin-right: 0px;}
.btn-default {
  background-image: -webkit-linear-gradient(top, #fff 0%, #e0e0e0 100%);
  background-image:      -o-linear-gradient(top, #fff 0%, #e0e0e0 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#e0e0e0));
  background-image:         linear-gradient(to bottom, #fff 0%, #e0e0e0 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe0e0e0', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  background-repeat: repeat-x;
  border-color: #dbdbdb;
  border-color: #ccc;
}
.btn-default:hover,
.btn-default:focus {
  background-color: #e0e0e0;
  background-position: 0 -15px;
}
.btn-default:active,
.btn-default.active {
  background-color: #e0e0e0;
  border-color: #dbdbdb;
}
.btn-default:disabled,
.btn-default[disabled] {
  background-color: #e0e0e0;
}
.btn-primary {
  background-image: -webkit-linear-gradient(top, #E5F3FF 0%, #C6E6FF 100%);
  background-image:      -o-linear-gradient(top, #E5F3FF 0%, #C6E6FF 100%);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#E5F3FF), to(#C6E6FF));
  background-image:         linear-gradient(to bottom, #E5F3FF 0%, #C6E6FF 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffE5F3FF', endColorstr='#ffC6E6FF', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
  border-color: #C8E6FF;
  color:#000;
  font-size:12px;
  padding-bottom:3px;
  text-shadow:none;
}
.btn-primary:hover,
.btn-primary:focus {
  background-color: #C6E6FF;
}
.btn-primary:active,
.btn-primary.active {
  background-color: #C6E6FF;
  border-color: #C8E6FF;
}
.btn-primary:disabled,
.btn-primary[disabled] {
  background-color: #C6E6FF;
}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {color: #F1592A;background-color: #C6E6FF;border-color: #C6E6FF;}


/*Destop css*/
.bold{font-weight: bold}
.container {width:960px !important;padding-left:0px;padding-right:0px;}
.mobile{display: none!important}
.destop{display: block}
.phone{display:block!important}
.btn-back{color: white;height: 30px;border-radius: 2px;background-color: #848484;font-size: 15px;width: 195px;padding-top: 3px; font-weight:bold}
.btn-back:hover{ text-decoration: none !important;color: white!important}
.btn-submit{color: white;height: 30px;border-radius: 2px;background-color: #90002b;font-size: 15px;width: 125px;padding-top: 3px; font-weight:bold}
.btn-submit:hover{ text-decoration: none !important;color: white!important}
.color90002b{color: #90002b}
.padding-bottom20{ padding-bottom: 20px;}
.collapse_down {background:url(/Frontend/Images/arrow_white_down.png) no-repeat 1px 0;width:20px; height:20px;display:block;float:right}
.collapse_up {background:url(/Frontend/Images/arrow_white_right.png)  no-repeat 1px 0;width:20px;height:20px;display:block;float:right}
.menu-active {color: white!important;border-bottom:5px solid #A4132F}
.relative {position:relative}
.relative i {position:absolute;right:-10px;color:red;top:0px;}
select[multiple], select[size] {height: 89px!important;}
select[multiple] option,select[size] option{ padding-bottom: 5px;}

.content { padding-top: 30px;padding-bottom: 20px;}
.content .p-special{ color: #90002b; font-weight: bold}
.content .sub-title{ font-size: 22px;color: black;font-family: DroidSerif-Regular;line-height: 30px;padding-bottom: 25px;}
.content .job-seeker-header{background-color: #A4132F;padding: 50px 100px;text-align: center;font-family:DroidSerif-Regular; }
.content .job-seeker-header p{ padding: 0px;color: white; line-height: 30px;font-size: 22px;padding-bottom: 20px; }
.content .job-seeker-header span{ color: white;font-size: 18px;}
.content .employer-table-header{ background-color: #A4132F;padding: 50px 60px; }
.content .employer-table-header p{ padding: 0px;color: white; font-family:DroidSerif-Regular;line-height: 30px;font-size: 22px;  }
.content .employer-table-content{ background: url(/Frontend/Images/imployer_pro_background.png) no-repeat bottom right;background-color: #E1E1E1;padding-left: 50px;padding-right: 50px;padding-top: 40px;}
.content .employer-table-content ul{list-style-image:url(/Frontend/Images/arrow_black_right.png);padding-left: 20px;}
.content .employer-table-content ul li{ padding-bottom: 15px;font-family: OpenSans-Bold;padding-left: 10px;}
/*inner banner*/
.banner{background: url(/Frontend/Images/inner_banner.png) no-repeat center center;background-size: cover;height: 75px;}

/*header*/
.header {background:#2F2D2E;position: relative;height: 170px;}
.header .navbar-toggle {position:absolute;right:0px;top:5px;}
/*.header .header-right{text-align:right;}*/
.header .header-right{float: right;margin-right: 190px;padding-bottom: 26px;}
ul.small-text a, ul.small-text span{font-size:14px;}
.header .header-right a{color:#fff;font-weight:bold;padding-right:10px;}
.header .container{position:relative}
.header .header-right .contact{float: left}
.header .header-right .contact ul {width: 100%}
.header .header-right .contact ul li{float: right; padding-left: 10px;}
.header .header-right .contact ul li .glyphicon{ top: 4px;}
.header .header-right .contact ul li .phone{ width: 100% !important;font-size: 14px;padding-right: 3px;padding-top: 10px;color:white}
.header .header-right .contact ul li .phone span{ float: left; padding-right: 0px}
.header .header-right .contact ul li .phone .mobile{margin-top: 0px}
.header .header-right .contact ul li .phone:hover{text-decoration:none!important}
.header .header-right .contact ul .mobile{ margin-top: 10px;}
.header .header-right .contact ul li .search-mobile{ width: 100% !important;font-size: 20px;padding-right: 10px;padding-top: 10px;color:white}
.header .header-right .contact ul li .search-mobile span{ padding-right: 10px;}
.header .header-right .contact ul li .search-mobile:hover{text-decoration:none!important}

.header .header-right .search { background-color: #A4132F;width: 180px;padding: 10px; z-index: 9999999999;overflow: auto;position: absolute;top: 0px;right: 0px;}
.header .header-right .search .search-heading h3{ color: black;padding-bottom: 0px; padding-left:5px;font-family:OpenSans-Semibold; font-size:20px; color:white}
.header .header-right .search .search-heading:hover{cursor: pointer}
.header .header-right .search .search-content{ margin-top: 15px;}
.header .header-right .search .search-content ul{width:100%}
.header .header-right .search .search-content ul li {height:25px;}
.header .header-right .search .search-content .form-control{ height: 38px;margin-bottom: 15px;}
.header .header-right .search .search-content ul li .btn-search{color: white;height: 25px!important;border-radius: 3px;background-color: #282D31;font-size: 14px;float: right;width: 110px;text-align: center;padding: 0px;margin-bottom: 10px; text-decoration:none!important}

.header .logo {float:left;margin-top:25px;}
.header .logo:hover {opacity: 0.7;filter: alpha(opacity=70);zoom: 1;}
.header .col-md-5{float:left}
.header .col-md-7{float:right;z-index: 1;font-size: 14px;}
.header .col-md-7 .header-navbar .navbar {margin-bottom: 0; margin-left: 10px; margin-top: 10px;}
.header .col-md-7 .header-navbar ul{width:100%; min-height:45px;}
.header .col-md-7 .header-navbar ul li {float: left; }
.header .col-md-7 .header-navbar ul li a{margin-right:0;font-family: OpenSans-Semibold; margin-left:35px; color:white; padding-bottom:5px;text-transform:uppercase;}
.header .col-md-7 .header-navbar ul li a:hover { color: white;text-decoration: none !important; border-bottom:6px solid #A4132F;} 
.header .col-md-7 .header-navbar ul li .dropdown-menu{ top:30px; left:25px; background-color:#9F122C;padding:0px;min-width: 225px;z-index:999}
.header .col-md-7 .header-navbar ul li .dropdown-menu li {border-top:solid 1px; border-top-color:#7A1529; width:100%} 
.header .col-md-7 .header-navbar ul li .dropdown-menu li:hover {opacity: 0.7;filter: alpha(opacity=70);background-color: #A70037; cursor: pointer} 
.header .col-md-7 .header-navbar ul li .dropdown-menu li a{ padding-right:22px; padding-bottom:10px;padding-top:10px;font-family: OpenSans-Semibold; font-size:13px; margin-left:0px; color:white; text-align:left; width: 100%;text-transform:none;}
.header .col-md-7 .header-navbar ul li .dropdown-menu .left-minus-sign{ display:none}
.header .col-md-7 .header-navbar ul li .dropdown-menu li a:hover{border-bottom:none;border-radius:0px; box-shadow:none; background:none;}
.header .col-md-7 .header-navbar .navbar-collapse { padding-left: 0px;padding-right: 0px;}

div.header-navbar.row{margin-top: 15px;}
.header .col-md-12{float:right;z-index: 1;font-size: 14px;}
.header .col-md-12 .header-navbar .navbar {margin-bottom: 0; margin-left: 10px; margin-top: 15px;}
.header .col-md-12 .header-navbar ul{width:100%; min-height:45px;}
.header .col-md-12 .header-navbar ul li {float: left; }
.header .col-md-12 .header-navbar ul li a{margin-right:0;font-family: OpenSans-Semibold; margin-left:35px; color:white; padding-bottom:5px;text-transform:uppercase;}
.header .col-md-12 .header-navbar ul li a:hover { color: white;text-decoration: none !important; border-bottom:6px solid #A4132F;} 
.header .col-md-12 .header-navbar ul li .dropdown-menu{ top:30px; left:25px; background-color:#9F122C;padding:0px;min-width: 225px;z-index:999}
.header .col-md-12 .header-navbar ul li .dropdown-menu li {border-top:solid 1px; border-top-color:#7A1529; width:100%} 
.header .col-md-12 .header-navbar ul li .dropdown-menu li:hover {opacity: 0.7;filter: alpha(opacity=70);background-color: #A70037; cursor: pointer} 
.header .col-md-12 .header-navbar ul li .dropdown-menu li a{ padding-right:22px; padding-bottom:10px;padding-top:10px;font-family: OpenSans-Semibold; font-size:13px; margin-left:0px; color:white; text-align:left; width: 100%;text-transform:none;}
.header .col-md-12 .header-navbar ul li .dropdown-menu .left-minus-sign{ display:none}
.header .col-md-12 .header-navbar ul li .dropdown-menu li a:hover{border-bottom:none;border-radius:0px; box-shadow:none; background:none;}
.header .col-md-12 .header-navbar .navbar-collapse { padding-left: 0px;padding-right: 0px;}

/*breadcrumb*/
.breadcrumb-bar { font-size:12px ; font-family:OpenSans-SemiBold}
.breadcrumb-bar .breadcrumb{ margin-bottom: 0px;background: none;padding-top: 15px;padding-bottom: 0px;}
.breadcrumb-bar .breadcrumb a{color: #90002b}
.breadcrumb-bar .breadcrumb .current-page{color: black}

/*home banner*/
.home-banner .container{position: relative}
.home-banner .carousel {height:auto; z-index:-1}
.home-banner .carousel .carousel-inner .item  .container{position:relative}
.home-banner .carousel .carousel-inner .item img{height:auto !important; width:100%}

.home-banner .service-box{ position: absolute;bottom: 0px;width: 100% }
.home-banner .service-box .col1{ float: left}
.home-banner .service-box .col2{ float: right}
.home-banner .service-box .col-md-6{ position: relative;background-color: rgba(159, 18, 44, 0.8);width: 49%; padding:35px }
.home-banner .service-box .col-md-6 a{ text-decoration: none !important;}
.home-banner .service-box .col-md-6 a h3{ font-family: OpenSans-Regular;font-size: 20px;color: white; padding-bottom: 0px}
.home-banner .service-box .col-md-6 a h2{ font-family: OpenSans-Semibold;font-size: 27px; color: white;padding-bottom: 0px;padding-top: 5px;}
.home-banner .service-box .col-md-6 img{ position: absolute;right: 25px;top: 45%;}
/*About*/
.about h3{ padding-bottom: 5px; }

/*testimoial*/
.testimoial { margin: auto;text-align: center;padding-top: 30px;padding-bottom: 30px; background-color: #9F122C}
.testimoial .carousel .carousel-inner .item p{ font-family: "OpenSans-Light";font-size: 20px;padding-top: 0px;padding-bottom: 10px;line-height:30px; color: white}
.testimoial .carousel .carousel-inner .item span{ font-family: "OpenSans-Light";font-size: 14px;padding-top: 0px;padding-bottom: 10px;line-height:30px; color: white}
.testimoial .carousel .carousel-indicators{ bottom: -20px;}
/*home*/
.home-register {margin-bottom:10px;}
.home-register .title{ padding-top: 30px;text-align: center}
.home-register .title h2{ padding-bottom: 25px;line-height: 50px;}
.home-register .col-md-3{ text-align: center;padding-top: 20px;}
.home-register .col-md-3 h3{ padding-top: 25px;color: black;font-size: 15px !important;font-weight: bold;}
.home-register .col-md-3 a:hover{opacity: 1;filter: alpha(opacity=100);}
.home-register .col-md-3 a img {width: 121px;height: 121px;margin: auto}
.home-register .col-md-3 a .register-logo:hover {background: url(/Frontend/Images/home_register_hover.png) no-repeat center center;padding-left: 121px;padding-bottom: 121px;}
.home-register .col-md-3 a .job-logo:hover {background: url(/Frontend/Images/home_job_arlert_hover.png) no-repeat center center;padding-left: 121px;padding-bottom: 121px;}
.home-register .col-md-3 a .timesheet-logo:hover {background: url(/Frontend/Images/home_timessheet_hover.png) no-repeat center center;padding-left: 121px;padding-bottom: 121px;}
.home-register .col-md-3 a .latest-job-logo:hover {background: url(/Frontend/Images/home_latest_job_hover.png) no-repeat center center;padding-left: 121px;padding-bottom: 121px;}

.home-register .col-md-3 a .register-logo-mobile:hover {background: url(/Frontend/Images/Mobile/home_register_hover.png) no-repeat center center;padding-left: 80px;padding-bottom: 80px;}
.home-register .col-md-3 a .job-logo-mobile:hover {background: url(/Frontend/Images/Mobile/home_job_arlert_hover.png) no-repeat center center;padding-left: 80px;padding-bottom: 80px;}
.home-register .col-md-3 a .timesheet-logo-mobile:hover {background: url(/Frontend/Images/Mobile/home_timessheet_hover.png) no-repeat center center;padding-left: 80px;padding-bottom: 80px;}
.home-register .col-md-3 a .latest-job-logo-mobile:hover {background: url(/Frontend/Images/Mobile/home_latest_job_hover.png) no-repeat center center;padding-left: 80px;padding-bottom: 80px;}


.social-network { padding-top: 50px;padding-bottom: 50px; background-color: #ebebeb}
.social-network .col1{ float: left;padding-right: 10px;}
.social-network .col2{ float: right;padding-left: 10px;}
.social-network .col-md-6 .social-content{ background-color: white;padding: 10px; }
.social-network .col-md-6 .social-content .fb-post{width: 100%}
.social-network .col-md-6 .social-content .fb-post span{ height: 605px!important;}
.social-network .col-md-6 .social-content .fb-post span iframe{ height: 600px!important;}
.social-network .col-md-6 .title{ font-family: OpenSans-Semibold;font-size: 27px;color: #90002b;padding-left: 10px;padding-top: 10px;padding-bottom: 10px;}


.company-logo .company{ padding-top: 30px;height: 204px;}
.company-logo .company .col-md-3 {text-align: center}
.company-logo .company .partner-logo{ float:left; padding-left:15px;padding-right:15px;text-align:center;}
.company-logo .company a{ height: 144px;display: block; margin-bottom: 30px}
.company-logo .company .zeroham{background:url(/Frontend/Images/home_company_logo.png) no-repeat 0px 0px;width: 190px;float: left}
.company-logo .company .ois{background:url(/Frontend/Images/home_company_logo.png) no-repeat -1400px 0px;width: 140px;float: left}
.company-logo .company .black-business{background:url(/Frontend/Images/home_company_logo.png) no-repeat -300px 0px;width: 143px;margin: auto}
.company-logo .company .supply-nation{background:url(/Frontend/Images/home_company_logo.png) no-repeat -551px 0px;width: 100px;margin: auto}
.company-logo .company .master-builder{background:url(/Frontend/Images/home_company_logo.png) no-repeat -784px 0px;width: 160px;float: right}
.company-logo .company .iso-9001{background:url(/Frontend/Images/home_company_logo.png) no-repeat -1692px 0px;width: 142px;float: right}
.company-logo .company .staff-sure{background:url(/Frontend/Images/home_company_logo.png) no-repeat -1085px 0px;width: 155px;float: right}

.employer-professional .employer-table-content ul{ padding-bottom: 50px;}

.employer-construction ul { list-style-type: disc;padding-left: 15px;padding-bottom: 20px;}
.employer-construction ul li{ padding-bottom: 8px;padding-left: 10px;}

/* JOB DESCRIPTION*/

.job-description ul{ list-style-type: disc;padding-left: 15px;margin-bottom:25px}
.job-description ul li{ padding-left: 5px; }
.job-description .description-header{ padding-top: 20px;border-top: 1px solid #C9CBCD;border-bottom: 1px solid #C9CBCD;margin-bottom: 20px;}
.job-description .description-header ul { font-size: 14px;font-family: OpenSans-Bold;color: #2E363A;margin-bottom: 10px;}
.job-description .description-header ul li{ padding-bottom: 10px;}
.job-description .col-md-10 {width:77%}
.job-description .col-md-2 { width: 23%; font-size: 14px}
.job-description .col-md-2 .submit-job{width: 210px;margin-top: -1px;border-radius: 0px;padding: 0px;list-style-type: none;border-top: 1px solid #9E284B;margin-bottom: 20px; background-color:#90002B}
.job-description .col-md-2 .submit-job li{padding:15px;border-right: 0px;border: 1px solid #9E284B;width: 100%;position: relative; border-top: none}
.job-description .col-md-2 .submit-job li:hover {opacity: 0.7;filter: alpha(opacity=70);zoom: 1; cursor: pointer}
.job-description .col-md-2 .submit-job li a{ padding: 0px;font-weight: bold; color: white}
.job-description .col-md-2 .submit-job li img{ position: absolute;right: 10px;}
.job-description .col-md-10 { padding-right: 15px;}
.job-description .apply-job{ padding-top: 30px;}
.job-description .apply-job ul{ list-style-type: none;padding-left: 0px;}
.job-description .apply-job ul li{ padding-left: 0px; padding-right:10px; float:left}

/*search results*/
.search-result .job-item{background-color:#F5F5F5; padding-left: 30px;padding-right: 15px;padding-bottom: 30px; position:relative; padding-top:30px; margin-bottom:30px;}
.search-result .job-item a{font-weight:bold}
.search-result .job-item .job-date{background-color:#90002B; padding:5px 20px; position:absolute; top:0;right:0; font-weight:bold; color:white}
.search-result .job-item h4 { padding-bottom: 25px;}
.search-result .job-item h4 a{color:black;text-decoration: none !important;font-family: OpenSans-Bold; }
.search-result .job-item h4 a:hover{color:#90002B}
.search-result .job-item ul{list-style-type:disc ; padding-left:20px; width:100% ; overflow:auto; padding-bottom:5px; font-family: OpenSans-Bold}
.search-result .job-item ul li{float:left; padding-right:40px; font-weight: bold}
.search-result .job-item  p{ font-family: OpenSans-SemiBold;padding-bottom: 15px;}
.search-result .job_page{float: right}
.search-result .job_page ul{width: 100%}
.search-result .job_page ul li{float: left}
.search-result .job_page ul li a{ color: #90002B;font-weight: bold;padding-left: 5px;padding-right: 5px;font-size: 12px;}
.search-result .job_page ul .first {margin-right: 5px}
.search-result .job_page ul .first a {color: black}
.search-result .job_page ul .number {margin-right: 5px}
.search-result .job_page ul .page-active{ background: #90002B}
.search-result .job_page ul .page-active a{color: white}

/*job alert*/
.job-alert .job-form{  padding-top: 20px;border-top: 1px solid #C9CBCD;border-bottom: 1px solid #C9CBCD;margin-bottom: 20px;font-size: 15px;}
.job-alert .job-form .col1{ float: left;padding-right: 10px;}
.job-alert .job-form .col2{ float: right;padding-left: 10px;}
.job-alert .job-form .col-md-6 { margin-bottom: 30px;}
.job-alert .job-form .col-md-6 .col-md-4{ padding-top: 5px;margin-bottom: 10px;padding-right: 5px; text-align: right}
.job-alert .job-form .col-md-6 .form-control{height: 35px;padding:7px;border-color: #D4D3D3;background-color: #F8F8F8}
.job-alert .job-form .col-md-6 input[type="file"]{}
.job-alert .job-form .col2 .col-md-5{width:160px}

.job-alert .job-form .col-md-6 textarea { height: 200px !important;font-style: italic}
.job-alert .job-form .col-md-6 .color90002b{float: right}
.job-alert .job-form .col-md-6 .submit {float: right}
.job-alert .job-form .col-md-6 .submit .btn-submit{ width: 160px;color: white}

.job-alert .job-form .col-md-8 {padding-bottom:20px;}
.job-alert .job-form .col-md-7 {padding-bottom:32px;}

.contact-us p .mobile-phone{ font-size: 18px;color: #353d43; font-weight: bold }
.contact-us .our-adress{  padding-top: 20px;border-top: 1px solid #C9CBCD;border-bottom: 1px solid #C9CBCD;margin-bottom: 20px;}
.contact-us .our-adress .col-md-4 { padding-bottom: 20px;}
.contact-us .our-adress .col-md-4 h6{ padding-bottom: 5px;}
.contact-us .our-adress .col-md-4 p{ padding-bottom: 0px;}
.contact-us .our-adress .col-md-4 p a{color: #353D43}
.contact-us .our-adress .col-md-4 .social{ margin-top: 20px; overflow: auto}
.contact-us .our-adress .col-md-4 .social ul { width: 100%; margin: auto }
.contact-us .our-adress .col-md-4 .social ul li{float: left; height: 34px; padding-right: 10px }
.contact-us .our-adress .col-md-4 .social ul li a{ height: 34px;width: 34px;display: block;}
.contact-us .our-adress .col-md-4 .social ul li .in{background:url(/Frontend/Images/social_network_red.png) no-repeat 0px 0px;}
.contact-us .our-adress .col-md-4 .social ul li .twitter{background:url(/Frontend/Images/social_network_red.png) no-repeat -43px 0px;}
.contact-us .our-adress .col-md-4 .social ul li .facebook{background:url(/Frontend/Images/social_network_red.png) no-repeat -84px 0px;}
.contact-us .our-adress .col-md-4 .social ul li .instargram{background:url(/Frontend/Images/social_network_red.png) no-repeat -126px 0px;}
.contact-us .our-adress .col-md-4 .social ul li .mail{background:url(/Frontend/Images/social_network_red.png) no-repeat -167px 0px;}
.contact-us .our-map{ padding-top: 20px;}
.contact-us .our-map .col1{ float: left;padding-right: 15px;}
.contact-us .our-map .col2{ float: right;padding-left: 15px;}
.contact-us .our-map .col-md-6{ padding-top: 20px;}
.contact-us .our-map .col-md-6 iframe{width: 100%}
.contact-us .our-map .col-md-6 p{ padding-top: 15px;padding-bottom: 25px;}


/*footer*/
.footer .social-footer{ background-color: #262525;padding-top: 20px;padding-bottom: 20px;}
.footer .social-footer .col-md-8 ul{ width: 100%; margin-top: 8px}
.footer .social-footer .col-md-8 ul li{ float: left;padding-right: 5px;font-family: Ruda-Regular;font-size: 18px;color: white; }
.footer .social-footer .col-md-8 ul li a{ font-family: Ruda-Regular;color: white; text-decoration: none!important}
.footer .social-footer .col-md-8 ul li span{ font-family: Ruda-Black;color: white}
.footer .social-footer .col-md-4{float: right}
.footer .social-footer .col-md-4 .social ul { width: 100%; margin: auto}
.footer .social-footer .col-md-4 .social ul li {float: right; height: 43px;padding-left: 8px; padding-right: 8px }
.footer .social-footer .col-md-4 .social ul li:first-child { padding-right: 0px;}
.footer .social-footer .col-md-4 .social ul li a{ height: 43px;width: 43px;display: block;}
.footer .social-footer .col-md-4 .social ul li .in{background:url(/Frontend/Images/social_network.png) no-repeat 0px 0px;}
.footer .social-footer .col-md-4 .social ul li .twitter{background:url(/Frontend/Images/social_network.png) no-repeat -55px 0px;}
.footer .social-footer .col-md-4 .social ul li .facebook{background:url(/Frontend/Images/social_network.png) no-repeat -109px 0px;}
.footer .social-footer .col-md-4 .social ul li .instargram{background:url(/Frontend/Images/social_network.png) no-repeat -164px 0px;}
.footer .social-footer .col-md-4 .social ul li .mail{background:url(/Frontend/Images/social_network.png) no-repeat -218px 0px;}

.footer .contact{ background-color: #2f2d2e;padding-top: 20px;padding-bottom: 50px;}
.footer .contact .row1{ border-bottom: 1px solid #434242;padding-bottom: 20px;}
.footer .contact .row1 .logo-right{ float: right;margin-top: 17px;font-weight: bold;color: #FFF}
.footer .contact .row3{ padding-top: 20px; color:white; font-size:13px;} 
.footer .contact .row3 .col-md-6 a{color: white;padding-right: 8px; padding-left:7px}
.footer .contact .row3 .col-md-6 { font-size: 12px;font-family: OpenSans-Semibold;}
.footer .contact .row3 .text{text-align: right;padding-right: 0px;color: #afaeae;font-size: 12px;font-family: OpenSans-Regular;}
.footer .contact .row3 .text-left{text-align: left;padding-right: 0px;color: #afaeae;font-size: 12px;font-family: OpenSans-Regular;}
.footer .contact .row3 .text a, .footer .contact .row3 .text-left a { color: #afaeae}
.footer .row4 { padding-top: 20px; color:white; font-size:13px; text-align:center} 
.footer .row4 { padding-top: 20px; color:white; font-size:13px; text-align:center} 
.footer .row4 ul li:first-child{padding-bottom:15px;}
.footer .row4 ul  a{color: white; padding-bottom:15px;}
.has-menu {background:url(/Frontend/Images/icon-arrow.png) no-repeat 0 0;float: right;height: 11px;margin-right: 10px;margin-top: 10px;width: 14px;display:none}
.minus-sign {color:#FFF;display:none}
/*Mobile css*/

@media screen and (min-width: 961px) {
   .header .navbar-header .navbar-toggle{display: none!important}
   .navbar-collapse.collapse{display: block!important}
}

@media screen and (max-width: 960px) {    
	.has-menu{display:block}
	.minus-sign {display:block; float: left;margin-right: 10px}
	.menu-active  {border:none;}
	.mobile{display: block!important}
    .destop{display: none!important} 
    .container{ width: 100% !important;padding-left: 20px;padding-right: 20px;}
    .content{ padding-bottom: 10px;padding-top: 10px;}
    .padding-bottom20{ padding-bottom: 20px;}
    h2{ padding-top: 20px;}
    p,h2,h3,h4,h5,h6{ padding-bottom: 10px;padding-left: 0px;padding-right: 0px;}
    .breadcrumb-bar .breadcrumb { padding-left: 0px;padding-right: 0px;}
    .mobile-logo {background-color:#2F2D2E ;text-align:center;margin: auto;padding-bottom: 40px;}
	.mobile-logo .logo {padding-top:30px;}

    .content .employer-table-header{ padding: 20px 30px; }
    .content .employer-table-header p{ padding: 0px;color: white; font-family:DroidSerif-Regular;line-height: 30px;font-size: 22px;  }
    .content .employer-table-content{ background: url(/Frontend/Images/imployer_pro_background.png) no-repeat bottom right;background-color: #E1E1E1;padding: 20px;}
    .content .employer-table-content .col-md-6 ul{list-style-image:url(/Frontend/Images/arrow_black_right.png);padding-left: 20px;padding-bottom: 0px;}
    .content .employer-table-content .col-md-6 ul li{ padding-bottom: 20px;font-family: OpenSans-Bold;padding-left: 10px;}

	/*header*/
    .navbar-collapse.in{overflow:initial}
    .navbar-collapse.collapse {display: none!important}
    .collapse.in{display: block!important}

    .header { background: #000000; height: 50px;}
    .header .header-right{ width: 100%;float: left;height: 50px;margin-right: 0px;}
    .header .header-right .contact ul{ width: 100%;position: relative}
    .header .header-right .contact ul li { display: none;float: left;padding-left: 0px;}    
    .header .header-right .contact ul li .search-mobile span{float: left}
    .header .header-right .search{ width: 100%;border-radius: 0px;top: 50px;padding-top: 0px;padding-bottom: 0px;padding-left: 30px;padding-right: 30px   }
    .header .header-right .search .search-content h3{ color: black;padding-top: 20px}
    .header .header-right .search .search-content ul li a{margin-bottom: 25px!important}
	.header .header-right .search .search-content .btn-search{color: white;height: 45px;border-radius: 5px;background-color: #FEA033;font-size: 20px;float: left;width: 175px;text-align: center;padding: 0px; padding-top:7px;margin-bottom: 10px; text-decoration:none!important; border: 2px solid white;}
    .header .logo{ float: none;margin-top: 0px; height: 100%}
    .header .col-md-5 { width: 100%; text-align: center}
    .header .col-md-7 { float: left;width: 100% ;position: absolute;left: 0px;top: 50px; }
	.header .col-md-7 .header-navbar {position: absolute;z-index: 999999;width: 100%;background-color: #90002B;  }
    .header .col-md-7 .header-navbar ul li {display: block;float: left;width: 100%;line-height: 30px;padding-left: 10px;padding-right: 10px;border-top: 1px solid #9D0032;padding-top: 5px;padding-bottom: 5px;}
	.header .col-md-7 .header-navbar ul li:hover {opacity: 0.7;filter: alpha(opacity=70);background-color: #A70037; cursor: pointer} 
    .header .col-md-7 .header-navbar ul li a{ margin-left: 10px;display:block;text-align:left; padding-bottom:0px;}
	.header .col-md-7 .header-navbar ul li a:hover { color: white;text-decoration: none !important; border-bottom:none} 
    .header .col-md-7 .header-navbar ul li a:active{color: white}
    .header .col-md-7 .header-navbar ul .dropdown {padding-left: 0px;padding-right: 0px}
    .header .col-md-7 .header-navbar ul .dropdown a{ padding-left: 10px;}
    .header .col-md-7 .header-navbar ul li .dropdown-menu{ background: #90002B;width: 100%;left: 0;top: 5px;position: relative;margin: 0px;border: none; box-shadow: none}
    .header .col-md-7 .header-navbar ul li .dropdown-menu li {border-top: 1px solid #9D0032;border: none;line-height: 30px;padding-left: 20px;padding-right: 10px;border-top: 1px solid #9D0032;padding-top: 5px;padding-bottom: 5px;}
    .header .col-md-7 .header-navbar ul li .dropdown-menu li a{ font-weight: normal;font-family: 'OpenSans-Regular'}
    .header .navbar-header button.navbar-toggle{ padding: 5px;}
    .header .navbar-header button.navbar-toggle .icon-bar{ background-color: white}
    .header .navbar-header button.navbar-toggle .close-menu { background: url(/Frontend/Images/close.png) no-repeat scroll 0 0;top: 15px;right: 7px;width: 18px;height: 18px}    
    .header .navbar-header button.navbar-toggle span {display: none}
    .header .navbar-header button.navbar-toggle .close-menu{display:block}
    .header .navbar-header button.collapsed .close-menu{display: none}
    .header .navbar-header button.collapsed span {display: block}
    
    /*Home*/
    .home-banner .service-box{ position: relative; margin-top: 20px}
    .home-banner .service-box .col-md-6 { width: 100%;margin-bottom: 20px;background-color: rgba(159, 18, 44, 1);}
    .home-register .col-md-3 a img{ width: 80px;height: 80px;margin: auto}
    .home-register .title { padding-top: 20px;}
    .home-register .col-md-3 { width: 50%;float: left;height: 175px;}
    .home-about {margin-top:35px; margin-bottom:0px;}
	.home-about .col-md-4{display:none}
	.home-about .col-md-8{width:100%; padding-left:0px;}
    .home-register .quick-link .col-md-4{padding-top:25px;}
    
    .job-description .description-header ul{padding-left: 30px}
    .job-description .col-md-10 { width: 100%;padding-right: 0px;}
	.job-description .col-md-2 {width:100%}
    .job-description .col-md-2 .submit-job{ width: 100%;margin-top: 20px;}
    .job-description .apply-job { padding-top: 20px;}
    .job-description .apply-job ul li{ margin-bottom: 20px;}
    .job-description ul{ padding-left: 30px;}

	.search-result .job-item {padding-top:40px;padding-left: 10px;padding-right: 10px;}
	.search-result .job-item ul{ padding-left: 30px;padding-bottom: 10px;}
    .search-result .job-item ul li{float:none; padding-right:40px;}
	.search-result .job-item a { padding-left: 10px;}
    .search-result .job-item h4{ padding-bottom: 20px;}
    .search-result .job-item h4 a{padding-left: 0px;}
    
    .employer-construction ul{ padding-left: 30px;}
    
    .job-alert .job-form .col-md-6 { margin-bottom: 30px;padding-left: 10px;padding-right: 10px;}
    .job-alert .job-form .col-md-6 .col-md-4{ text-align: left}

    .contact-us .our-map .col-md-6{ padding-left: 0px;padding-right: 0px; width: 100%}
    .contact-us .our-map .col-md-6 p{ padding-left: 0px;padding-right: 0px;}

    .footer .container { padding-left: 0px;padding-right: 0px;}    
    .footer .social-footer .col-md-4 {width: 300px;margin: auto; float: none}
    .footer .social-footer .col-md-4 .social ul li:first-child{ padding-right: 8px;}
    .footer .contact .row3 .col-md-6 { padding-bottom: 10px;}
    .footer .contact .row3 .text{text-align: center}
    .footer .row3{ text-align: center; } 
    .footer .row3 .col-md-4{ padding-bottom: 20px;}
    .footer .row3 .text{ text-align: center;line-height: 25px}
}

@media screen and  (min-width: 768px) {
   .header .navbar-header .navbar-toggle{display: block} 
   .content .employer-table-content .col-md-6{ width: 50%;float: left}
   .content .job-form .col-md-6 {width: 50%;}
   .contact-us .our-adress .col-md-4 { width: 33.33%!important;float: left}   
}

@media screen and  (width: 768px) {	
   .navbar-collapse .collapse {display: none!important}
   .collapse.in{display: block!important}
   .content .employer-table-content .col-md-6{ width: 100%;float: left}
   .job-alert .job-form .col-md-6 {width: 100%;padding-left: 10px;padding-right: 10px;margin-bottom: 0px;}
   .job-alert .job-form .col-md-6 .color90002b{float: left}
   .job-alert .job-form .col-md-6 .submit { float: left;padding-bottom: 20px;padding-top: 20px;}
   .job-alert .job-form .col-md-6 .submit .btn-submit{ width: 160px;color: white}
   .content .job-seeker-header{padding: 20px 30px; }   
}
@media screen and (max-width: 768px) {
    .collapse.in{display: block!important}
    .content .employer-table-content .col-md-6{ width: 100%;float: left}
    .home-register h2{ font-size: 26px;line-height: 30px !important;padding-top: 0px;}
    .job-alert .job-form .col-md-6 {width: 100%;padding-left: 10px;padding-right: 10px;margin-bottom: 0px;}
    .job-alert .job-form .col-md-6 .color90002b{float: left;}
    .job-alert .job-form .col-md-6 .submit { float: left;padding-bottom: 20px;padding-top: 20px;}
    .job-alert .job-form .col-md-6 .submit .btn-submit{ width: 160px;color: white}
    .content .job-seeker-header{padding: 20px 30px; }
    .contact-us .our-map .col-md-6 iframe{ height: 200px;}

    .job-alert .job-form .col-md-6 { padding-left: 0px;padding-right: 0px;}
    .footer .social-footer .col-md-4 { width: 100%;}
}

@media screen and (min-width: 530px) {
    .contact-us .our-adress .col-md-4 { width: 50%;float: left}
}

@media screen and (max-width: 450px) {   
    h1 {font-size: 20px;}
    h2 {font-size:19px;}
    h3 {font-size:18px;}
    h4 {font-size:17px;}
    h5 {font-size:16px;}
    h6 {font-size:14px;}
   .mobile-logo .logo { width: 90%;padding-bottom: 25px;padding-top: 25px;}
   .container { padding-left: 10px;padding-right: 10px;}
   .header .header-right .contact ul li a, .header .header-right .contact ul li span {font-size:18px }   
   .home-banner .service-box .col-md-6 { padding-left: 20px;padding-right: 20px;}   
   .home-register .title, .home-register h2{ margin-top: 0px;padding-top: 0px;padding-bottom: 10px;}
   .home-register h2{ font-size: 20px;line-height: 30px !important;}
   .home-banner .service-box .col-md-6 img{ position: absolute;right: 10px;}
   .register .col2 {float: left;margin-top: 10px;padding-left: 0 !important;}
   .register .register-page .submit-register {float:left;}      
   .job-alert .job-form .col-md-6 .col-md-4 { margin-bottom: 0px;}
   .job-alert .job-form .col-md-6 .form-control { margin-bottom: 10px !important;margin-top: 0px !important;}
   .footer .social-footer .col-md-4 .social ul li { padding-left: 5px;padding-right: 5px;}
   .footer .contact .row3 { padding-top: 0px;}
   .footer .contact { padding-bottom: 0px;}
}